<!DOCTYPE html>
<html lang="fr">
<head>
    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />

    <!-- custom's styles -->
    <link rel="stylesheet" href="./assets/css/main.css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contrôle parental</title>
</head>
<body>
  <!-- Chargement de la page -->
  <!-- <div id="loading">
    <img id="loading-image" src="./assets/img/animation.gif" alt="Loading..." />
  </div> -->
  <div class="content-parental">
    <div class="title-parental">
      <a href="./accueil.html"><span class="icon-fleche"></span></a>
      <h1>Contrôle parental</h1>
    </div>
      <h2>Consommation</h2>
      <ul>
        <li data-toggle="modal" data-target="#temps-visionnage">Durée de visionnage par jour</li>
        <li data-toggle="modal" data-target="#filtre-age" >Filtre par age</li>
      </ul>
    <h2>Code parental</h2>
    <ul>
      <li class="gris">Créer le code parental</li>
      <li class="gris">Modifier le code prental</li>
    </ul>
    <h2>Connectivité</h2>
    <ul>
      <li class="gris">Autoriser la lecture des vidéos en 3G/4G</li>
      <li class="gris">Autoriser les téléchargements en 3G/4G</li>
      <li class="gris">Lecture des vidéos uniquement en wifi</li>
      <li class="gris">Téléchargement uniquement en wifi</li>
    </ul>
    <h2>Connectivité</h2>
    <ul>
      <li class="gris">Gérer mon abonnement</li>
    </ul>
  </div>
  <!-- Pop in Temps de visionnage -->
  <div class="modal fade" id="temps-visionnage" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h2 class="modal-title" id="exampleModalLabel">Temps de visionnage</h2>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span class="icon-croix" aria-hidden="true"></span>
          </button>
        </div>
        <div class="modal-body">
          Définir une limite de visionnage quotidienne pour ontroler le temps de visionnage de votre enfant.
        </div>
        <div class="modal-body">
          <input type="range" class="custom-range" min="0" max="5" step="1" id="customRange3">
          <div class="temps">
            <div>15mn</div>
            <div>30mn</div>
            <div>1h</div>
            <div>1h30</div>
            <div>2h</div>
            <div>Illimitée</div>
          </div>
        </div>
        <div>
        <div class="modal-footer">
          <button type="button" class="btn bouton bleuc" data-dismiss="modal">Annuler</button>
          <button type="button" class="btn bouton vert" data-dismiss="modal">Valider</button>
        </div>
        </div>
      </div>
    </div>
  </div>
  <div class="modal fade" id="filtre-age" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h2 class="modal-title" id="exampleModalLabel">Filtre par age</h2>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span class="icon-croix" aria-hidden="true"></span>
          </button>
        </div>
        <div class="modal-body margin-left">
          <div class="custom-control custom-checkbox">
            <input type="checkbox" class="custom-control-input" id="defaultChecked2" >
            <label class="custom-control-label" for="defaultChecked2">3 - 5 ans</label>
          </div>
          <div class="custom-control custom-checkbox">
            <input type="checkbox" class="custom-control-input" id="defaultChecked3" >
            <label class="custom-control-label" for="defaultChecked3">6 - 8 ans</label>
          </div>
          <div class="custom-control custom-checkbox">
            <input type="checkbox" class="custom-control-input" id="defaultChecked4" >
            <label class="custom-control-label" for="defaultChecked4">9 - 12 ans</label>
          </div>
          <div class="custom-control custom-checkbox">
            <input type="checkbox" class="custom-control-input" id="defaultChecked5" >
            <label class="custom-control-label" for="defaultChecked5">Toute la famille</label>
          </div>
        </div>

        <div>
        <div class="modal-footer">
          <button type="button" class="btn bouton bleuc" data-dismiss="modal">Annuler</button>
          <button type="button" class="btn bouton vert" data-dismiss="modal">Valider</button>
        </div>
        </div>
      </div>
    </div>
  </div>

    <!-- jQuery via CDN -->
    <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
    <!-- custom's JS -->
    <script src="./assets/js/main.js"></script>
    <!-- JS Bootstrap -->
    <script
    src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"
    ></script>
</body>
</html>